/*******************
Filter Azul
filter: invert(10%) sepia(93%) saturate(5466%) hue-rotate(202deg) brightness(92%) contrast(102%); 


Filter Verde
filter: invert(67%) sepia(30%) saturate(1093%) hue-rotate(45deg) brightness(92%) contrast(78%); 

*******************/

body {
	overflow-x: hidden !important;
}

a {
	display: block;
	text-decoration: none;
}

a:focus {
	box-shadow: none !important;
}

p {
	margin-bottom: 0px;
}

button:focus{
	outline: none;
	box-shadow: none !important;
}

ol,
ul,
dl {
	margin-top: 0;
	margin-bottom: 0rem;
	padding-left: 0rem;
}

figure {
	margin: 0px;
}

input:focus,
textarea:focus {
	outline: none;
}

.container {
	max-width: 1000px;
	width: 90% !important;
	margin: 0 auto;
	padding: 0px;
}

.btn {
	text-shadow: none;
}

.title-section {
	color: #004A99;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
}

.title-section:after {
	content: "";
	position: absolute;
	bottom: -20px;
	width: 40%;
	min-width: 90px;
	height: 5px;
	background: #74B62A;
}


/*
	whats
*/
.icon-whatsapp-api{
	position: fixed;
	right: 25px;
	bottom: 25px;
	width: 60px;
}
.icon-whatsapp-api a{
	display: block;
	text-decoration: none;
}
.icon-whatsapp-api a img{
	display: block;
}
.margin-bottom{
	margin-bottom: 20px;
}



/***********************************
	***** MODAL DESENVOLVIMENTO  *****
	**********************************/
	.modal-emdesenvolvimento{}
	.modal-emdesenvolvimento .button-primary{
		background: #004A99;
		color: #FFF;
		padding: 6px 10px;
		border: none;
		border-radius: 5px;
		transition: 0.5s;
	}
	.modal-emdesenvolvimento .button-primary:hover{
		background: #74B62A;
	}
	

/***********************
	***** breadcrumb  ****
	**********************/
.breadcrumb{
	width: 100%;
	display: flex;
	justify-content: flex-end;
}
.breadcrumb ul li{
	padding: 5px 0;
	display: inline-block;
}
.breadcrumb ul li span{
	margin: 0 10px;
	display: inline-block;
}
.breadcrumb ul li:last-child span{
	display: none;
}
.breadcrumb ul li a{
	display: inline-block;
	font-size: 0.9rem;
	text-transform: uppercase;
	color: #777;
	transition: 0.5s;
}
.breadcrumb ul li a:hover{
	color: #006342;
}

/********************
	***** HEADER  *****
	*******************/

.eco-header {
	width: 100%;
}

.eco-header .eco-header-infos {
	width: 100%;
	background: #006342;
}

.eco-header .eco-header-infos .container {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding: 5px 0;
	padding-right: var(--bs-gutter-x, 0.75rem);
	padding-left: var(--bs-gutter-x, 0.75rem);
	margin-bottom: 0px;
}

.eco-header .eco-header-infos li {
	margin-left: 15px;
	color: #FFF;
	font-size: 0.8rem;
}

.eco-header .eco-header-infos li svg {
	margin-right: 5px;
}

.eco-header .eco-menu {
	width: 100%;
	background: #F9F9F9;
	box-shadow: 0px 0px 31px rgba(0, 0, 0, 0.17);
	border-bottom: 1px solid #DDD;
}

.eco-header .eco-menu .container {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: relative;
}

.eco-header .eco-menu .navbar {
	padding: 0px;
}

.eco-header .eco-menu .eco-menu-logo {
	top: -32px;
	left: 0;
	position: absolute;
	z-index: 1;
}

.eco-header .eco-menu .eco-menu-logo a {
	padding: 10px;
	border-radius: 0px 0px 5px 5px;
	width: 160px;
	background: #FFF;
	text-align: center;
}

.eco-header .eco-menu .eco-menu-logo a:after {
	content: "";
	width: 100%;
	height: 100%;
	background: #006342;
	position: absolute;
	left: 5px;
	top: 5px;
	border-radius: 0px 0px 5px 5px;
	z-index: -9;
}

.eco-header .eco-menu .eco-menu-logo a img {}

.eco-header .eco-menu .eco-menu-links {
	display: flex;
}

.eco-header .eco-menu .eco-menu-links li {
	margin-left: 15px;
}

.eco-header .eco-menu .eco-menu-links li a {
	color: #006342;
	text-transform: uppercase;
	font-size: 0.8rem;
	padding: 15px 0;
	transition: 0.5s;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.eco-header .eco-menu .eco-menu-links li a:hover {
	color: #00452e;
}

.eco-header .eco-menu .eco-menu-links li a:before {
	content: "";
	position: absolute;
	bottom: 0px;
	width: 0;
	height: 3px;
	background: #006342;
	transition: 0.5s;
}

.eco-header .eco-menu .eco-menu-links li a:hover:before {
	width: 100%;
}


/*******************
	***** FOOTER *****
	******************/

.eco-footer {}

.eco-footer .eco-footer-menu {
	padding: 50px 0;
	background: #F9F9F9;
	border-top: 1px solid #DDD;
}

.eco-footer .eco-footer-menu .container {
	display: flex;
	justify-content: space-between;
}

.eco-footer .eco-footer-menu .eco-footer-menu-ul {
	flex-basis: calc(25% - 10px);
	display: flex;
	flex-direction: column;
}

.eco-footer .header-ul {
	font-size: 1.2rem;
	margin-bottom: 15px !important;
	font-weight: bold;
	color: #004A99;
	position: relative;
}

.eco-footer .header-ul:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 67px;
	height: 3px;
	background: #74B62A;
}

.eco-footer .eco-footer-menu .eco-footer-menu-ul li {
	width: fit-content;
	margin-bottom: 5px;
}

.eco-footer .eco-footer-menu .eco-footer-menu-ul li a {
	font-size: 0.9rem;
	font-weight: 300;
	color: #000;
}

.eco-footer .eco-footer-menu .eco-footer-menu-ul li a span {
	font-weight: bold;
	font-size: 0.8rem;
	display: block;
}

.eco-footer .eco-footer-creditos {
	border-top: 1px solid #DDD;
	background: #F2F2F2;
	padding: 15px 0;
}

.eco-footer .eco-footer-creditos .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.eco-footer .eco-footer-creditos .eco-cliente {
	display: flex;
	align-items: center;
	font-weight: 300;
	font-size: 0.8rem;
	color: #000;
}

.eco-footer .eco-footer-creditos .eco-cliente img {
	width: 70px;
	margin-right: 20px;
}

.eco-footer .eco-footer-creditos .eco-cliente p{
}

.eco-footer .eco-footer-creditos .eco-decolarweb {}

.eco-footer .eco-footer-creditos .eco-decolarweb p {
	font-weight: 300;
	color: #000;
	font-size: 0.7rem;
	display: block;
	margin-bottom: 5px;
}

.eco-footer .eco-footer-creditos .eco-decolarweb img {
	width: 150px;
}


/*******************
	***** LOGIN  *****
	******************/
.login{
	padding: 120px 0;
	background: #F5F5F5;
}
.login .container{}
.login .form-login{
	padding: 30px;
	background: #FFF;
	border-radius: 5px;
	border: 1px solid #DDD;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.login .form-login .hd-login{   
	margin: 0 auto;
	margin-top: -82.5px;
	margin-bottom: 20px;
	background: #FFF;
	border-radius: 5px;
	border: 1px solid #DDD;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	padding: 20px;
	width: fit-content;
	text-align: center;
}
.login .hd-login .hd-title{
	color: #006342;
	text-transform: uppercase;
	font-size: 1.8rem;
}
.login .hd-login p{
	font-size: 0.9rem;
}
.login .form-login .inputs-login{
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
}
.login .form-login .inputs-login .box-input{
	margin-bottom: 20px;
}
.login .form-login .inputs-login .box-input:last-child{
	margin-bottom: 0;
}
.login .form-login .box-input span{
	display: block;
	color: #006342;
	font-size: 0.8rem;
	font-weight: bold;
	margin-bottom: 2px;
	text-transform: uppercase;
}
.login .form-login .box-input input{
	width: 100%;
	border-radius: 5px;
	border: none;
	border: 1px solid #DDD;
}
.login .form-login .footer-btns{}
.login .footer-btns .btn-avancar{
	margin-bottom: 20px;
	width: 100%;
	background: #006342;
	color: #FFF;
	text-transform: uppercase;
	padding: 12px;
	font-size: 0.9rem;
}
.login .footer-btns .btn-avancar img{
	width: 20px;
	margin-left: 10px;
	display: none;
}
.login .footer-btns .btns-a{
	display: flex;
	justify-content: space-between;
}
.login .footer-btns .btns-a a{
	text-transform: uppercase;
	font-size: 0.8rem;
	color: #006342;
}



/*************************
	***** SLIDER INDEX *****
	************************/

.eco-sliders {}

.eco-sliders .eco-slick {}

.eco-sliders .eco-slick .eco-slick-item {
	padding-bottom: 50px;
	display: flex !important;
	align-items: center;
	justify-content: space-between;
}

.eco-sliders .eco-slick .eco-slick-destaque {
	flex-basis: 500px;
	height: 100%;
	position: relative;
}

.eco-sliders .eco-slick .eco-slick-destaque .img-slick {
	border-radius: 87px;
	overflow: hidden;
	transform: rotate(15deg);
	width: 500px;
	height: 450px;
	z-index: -7;
	margin-top: -100px;
	margin-left: -100px;
	display: flex;
	align-items: center;
}

.eco-sliders .eco-slick .eco-slick-destaque .bg-blue {
	border-radius: 87px;
	width: 500px;
	height: 450px;
	transform: rotate(15deg);
	background: #004A99;
	position: absolute;
	left: -125px;
	top: -90px;
	z-index: -8;
}

.eco-sliders .eco-slick .eco-slick-destaque .bg-green {
	border-radius: 87px;
	width: 500px;
	height: 450px;
	transform: rotate(15deg);
	background: #006342;
	position: absolute;
	left: -65px;
	top: -130px;
	z-index: -8;
}

.eco-sliders .eco-slick .eco-slick-destaque .img-slick img {
	margin-top: -15%;
	margin-left: -15%;
	transform: rotate(-15deg);
	min-width: 130%;
	min-height: 130%;
}

.eco-sliders .eco-slick .eco-slick-infos {
	flex-basis: 400px;
	padding: 20px 0;
	text-align: right;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.eco-sliders .eco-slick .eco-slick-infos h3 {
	font-size: 2rem;
	font-weight: 400;
	color: #006342;
	margin-bottom: 20px;
}

.eco-sliders .eco-slick .eco-slick-infos p {
	font-size: 0.95rem;
	color: #666;
	margin-bottom: 20px;
}

.eco-sliders .eco-slick .eco-slick-infos a {
	display: block;
	padding: 6px 25px;
	font-size: 0.95rem;
	border: 3px solid #004A99;
	border-radius: 47px;
	background: #FFF;
	width: fit-content;
	color: #004A99 !important;
	text-transform: uppercase;
	transition: 0.5s;
}

.eco-sliders .eco-slick .eco-slick-infos a:hover {
	background: #0051a8;
	border-color: #026de0;
	color: #FFF !important;
}


/*********************************
	***** CONTAINER NEW *****
	********************************/
.section-estrutura{
	margin-top: 100px;
}
.section-estrutura .container{}
.section-estrutura .cover{
	width: 100%;
	position: relative;
}
.section-estrutura .cover img{
	width: 100%;
	border-radius: 50px;
	z-index: 99;
}

/*.section-estrutura .cover::after{*/
/*	content: "";*/
/*	width: 100%;*/
/*	height: 100%;*/
/*	position: absolute;*/
/*	left: -20px;*/
/*	top: -20px;*/
/*	background: #006140;*/
/*	border-radius: 50px;*/
/*	z-index: -1;*/
/*}*/

/*.section-estrutura .cover::before{*/
/*	content: "";*/
/*	width: 100%;*/
/*	height: 100%;*/
/*	position: absolute;*/
/*	right: -20px;*/
/*	bottom: -20px;*/
/*	background: #0051a8;*/
/*	border-radius: 50px;*/
/*	z-index: -1;*/
/*}*/

.section-estrutura .infos {
	margin-top: 50px;
}
.section-estrutura .infos .box-slide{
	padding: 25px 0;
}
.section-estrutura .infos .box-slide a{
	padding: 5px;
}
.section-estrutura .infos .box-slide a img{
	border-radius: 5px;
}

.section-estrutura .infos .title-section{
	position: relative;
	margin-bottom: 20px;
}

.section-estrutura .infos .title-section::after{
	content: "";
	max-width: 50px;
	position: absolute; 
	left: 0;
	bottom: -5px;
}

	

/*********************************
	***** CONTAINER NOSSA AGUA *****
	********************************/

.eco-sec-agua {
	margin-top: 60px;
	margin: 80px 0;
	position: relative;
	overflow-x: clip;
}

.eco-sec-agua:after {
	content: "";
	position: absolute;
	left: -10%;
	bottom: 20%;
	width: 120%;
	height: 50%;
	background: #F5F5F5;
	transform: rotate(-10deg);
	z-index: -1;
}

.eco-sec-agua:before {
	content: "";
	position: absolute;
	left: -10%;
	bottom: 30%;
	width: 120%;
	height: 50%;
	background: #F9F9F9;
	transform: rotate(-10deg);
	z-index: -2;
}

.eco-sec-agua .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.eco-sec-agua .eco-info-agua {
	flex-basis: 32%;
	text-align: right;
}

.eco-sec-agua .eco-info-agua h1 {
	font-size: 2rem;
	margin-bottom: 40px;
}

.eco-sec-agua .eco-info-agua h1:after {
	right: 0;
	height: 6px;
}

.eco-sec-agua .eco-info-agua h1 span {
	display: block;
}


.eco-sec-agua .eco-info-agua p {
	color: #515151;
	font-size: 0.9rem;
	margin-bottom: 10px;
}
.eco-sec-agua .eco-info-agua p b {
	display: block;
	margin-bottom: 10px;
	font-size: 1rem;
}

.eco-sec-agua .eco-agua-ilustracao {
	flex-basis: 200px;
}

.eco-sec-agua .eco-agua-ilustracao img {
	width: 100%;
	border-radius: 5px;
}

.eco-sec-agua .eco-info-agua-mais {
	flex-basis: 32%;
}

.eco-sec-agua .eco-info-agua-mais .eco-info-icons {
	display: flex;
	align-content: center;
	justify-content: space-between;
	margin-bottom: 30px;
}

.eco-sec-agua .eco-info-agua-mais .eco-info-icons img {
	width: 55px;
	filter: invert(10%) sepia(93%) saturate(5466%) hue-rotate(202deg) brightness(92%) contrast(102%);
	transition: 0.5s;
}

.eco-sec-agua .container:hover .eco-info-icons img {
	filter: invert(67%) sepia(30%) saturate(1093%) hue-rotate(45deg) brightness(92%) contrast(78%);
}

.eco-sec-agua .eco-info-agua-mais .eco-info-textos p {
	margin-bottom: 10px;
	color: #515151;
	font-size: 0.9rem;
}

.eco-sec-agua .eco-info-agua-mais .eco-info-textos p:last-child {
	margin-bottom: 0px;
}

.eco-sec-agua .eco-info-agua-mais .eco-info-textos p b {
	display: block;
	margin-bottom: 10px;
	font-size: 1rem;
}


/********************************
	***** CONTAINER LINK LOJA *****
	*******************************/

.link-loja {
	padding: 30px 0;
	margin-bottom: 100px;
}

.link-loja .container {
	width: fit-content !important;
	position: relative;
}

.link-loja .container h1 {
	color: #004A99;
	text-transform: uppercase;
	font-size: 2rem;
	font-weight: bold;
	margin: 0px;
	transition: 0.3s;
}

.link-loja .container:hover h1 {
	color: #74B62A;
}

.link-loja .container h1 span {
	color: #74B62A;
	line-height: 44px;
	font-size: 3.5rem;
	display: block;
	transition: 0.3s;
}

.link-loja .container:hover h1 span {
	color: #004A99;
}

.link-loja .container img {
	width: 64px;
	position: absolute;
	right: -20px;
	bottom: 20px;
	transition: 0.3s;
}

.link-loja .container:hover img {
	bottom: 25px;
	transform: rotate(-90deg);
	filter: invert(67%) sepia(30%) saturate(1093%) hue-rotate(45deg) brightness(92%) contrast(78%);
}

.link-loja .container p {
	text-align: right;
	text-transform: uppercase;
	margin: 0px;
	color: #004A99;
	font-weight: bold;
	transition: 0.3s;
}

.link-loja .container:hover p {
	color: #74B62A;
}


/*********************************
	***** CONTAINER QUEM SOMOS *****
	********************************/

.quem-somos-index {
	padding: 120px 0;
	background: url("images/bg-azul.png");
}

.quem-somos-index .quem-somos-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 60px;
}

.quem-somos-index .left {
	flex-basis: 300px;
	text-align: center;
}

.quem-somos-index .left figure {
	margin-bottom: 40px;
}

.quem-somos-index .left figure img {
	width: 180px;
}

.quem-somos-index .left p {
	margin: 0 auto;
	padding: 6px 12px;
	border-radius: 50px;
	width: fit-content;
	background: transparent;
	border: 2px solid #004A99;
	color: #004A99;
	font-size: 0.9rem;
	text-transform: uppercase;
	font-weight: bold;
	transition: 0.5s;
}

.quem-somos-index .left p:hover {
	background: #0051a8;
	border-color: #026de0;
	color: #FFF !important;
}

.quem-somos-index .right {
	flex-basis: calc(100% - 320px);
}

.quem-somos-index .right .title-section {
	margin-bottom: 30px;
	width: fit-content;
}

.quem-somos-index .right .title-section:after {
	width: 40%;
	min-width: 90px;
	left: 0;
	bottom: -10px;
}

.quem-somos-index .right h1 {
	font-size: 3rem;
}

.quem-somos-index .right h2 {
	font-size: 2rem;
}

.quem-somos-index .right h2:after {
	background: #D31145;
}

.quem-somos-index .right p {
	color: #515151;
	font-size: 1rem;
	margin-bottom: 20px;
}

.quem-somos-index .right .btns {
	width: 680px;
}

.quem-somos-index .right .btns .slick-track {
	margin: 0px !important;
}

.quem-somos-index .right .btns .slick-slide {
	margin: 0px 10px;
}

.quem-somos-index .right .btns a {
	display: block;
	padding: 10px 15px;
	border-radius: 10px;
	background: #004A99;
	color: #FFF;
}

.quem-somos-index .right .btns span{
}
.quem-somos-index .right .btns .title{
	display: block;
	margin-bottom: 0px;
	font-size: 1.5rem;
}
.quem-somos-index .right .btns .desc{
	font-size: 0.7rem;
	display: block;
	line-height: 15px;
}


/***************************************
	***** CONTAINER NOSSOS PARCEIROS *****
	**************************************/

.nossos-parceiros {
	background: #FFF;
	border-radius: 10px;
	padding: 20px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	display: flex;
	align-items: center;
}

.nossos-parceiros h1 {
	margin: 0px;
	margin-top: -10px;
	flex-basis: 200px;
	margin-right: 20px;
	text-align: right;
	font-size: 1.8rem;
}

.nossos-parceiros h1:after {
	right: 0px;
	bottom: -10px;
}

.nossos-parceiros h1 span {
	display: block;
}

.nossos-parceiros .box-imgs {
	flex-basis: calc(100% - 220px);
	width: calc(100% - 220px);
}

.nossos-parceiros .box-imgs figure {
	margin: 0;
	width: 120px;
	height: 120px;
	border: 1px solid #DDD;
	border-radius: 50%;
	overflow: hidden;
}

.nossos-parceiros .box-imgs img {
	width: 100%;
}

.nossos-parceiros .box-imgs .slick-slide {
	padding: 0 10px;
}


/*********************************
	***** CONTAINER GALLERY *****
	********************************/
	
.section-gallery{
	margin: 60px 0;
	margin-bottom: 120px;
}
.section-gallery .container{}
.section-gallery .hd-section{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.section-gallery .hd-section a{
	font-size: 0.9rem;
	text-transform: uppercase;
	color: #FFF;
	background: #004A99;
	padding: 4px 12px;
	border-radius: 5px;
}
.section-gallery .title-section{
	font-size: 2rem;
	margin-bottom: 20px;
}
.section-gallery .title-section:after{
	left: 0px;
	bottom: -8px;
	width: 18%;
}
.section-gallery .desc p{
	font-size: 0.9rem;
	margin-bottom: 20px;
}
.section-gallery .slide-imgs{}
.section-gallery .slide-imgs .box-img{
	padding: 0 10px;
}
.section-gallery .box-img img{
	border-radius: 5px;
}


/**************************
	***** FALE CONOSCO  *****
	*************************/

.fale-conosco {
	padding: 90px 0;
	background: #F5F5F5;
}

.fale-conosco .container {
	background: #FFF;
	border: 1px solid #DDD;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.fale-conosco .hd-fale-conosco {
	padding: 30px;
	border-bottom: 1px solid #DDD;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.fale-conosco .hd-fale-conosco .img-hd {
	flex-basis: 80px;
}

.fale-conosco .hd-fale-conosco .img-hd img {
	width: 100%;
}

.fale-conosco .hd-fale-conosco .info-hd {
	flex-basis: calc(100% - 100px);
}

.fale-conosco .hd-fale-conosco .info-hd h1 {
	font-size: 2rem;
	color: #006342;
	margin-bottom: 3px;
}

.fale-conosco .hd-fale-conosco .info-hd p {
	font-size: 1rem;
}

.fale-conosco .body-fale-conosco {
	padding: 30px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.fale-conosco .body-fale-conosco .contanto {
	flex-basis: calc(100% - 330px);
	display: flex;
	flex-direction: column;
}

.fale-conosco .body-fale-conosco .contanto li {
	margin-bottom: 15px;
}

.fale-conosco .body-fale-conosco .contanto li b {
	display: block;
	font-size: 0.8rem;
	text-transform: uppercase;
	color: #006342;
	margin-bottom: -5px;
}

.fale-conosco .body-fale-conosco .contanto li b svg {
	margin-right: 5px;
}

.fale-conosco .body-fale-conosco .contanto li span {
	font-size: 1.4rem;
}

.fale-conosco .body-fale-conosco .contanto li:last-child {
	margin-bottom: 0px;
}

.fale-conosco .body-fale-conosco .alert {
	flex-basis: 100%;
	margin-top: 20px;
}
.fale-conosco .body-fale-conosco .form-contato {
	flex-basis: 300px;
}

.fale-conosco .body-fale-conosco .form-contato label {
	width: 100%;
	margin-bottom: 15px;
}

.fale-conosco .body-fale-conosco .form-contato label:last-child {
	margin-bottom: 0px;
}

.fale-conosco .body-fale-conosco .form-contato label span {
	text-transform: uppercase;
	font-size: 0.7rem;
	font-weight: bold;
	color: #006342;
}

.fale-conosco .body-fale-conosco .form-contato label input {
	border: none;
	font-size: 0.9rem;
	border-bottom: 1px solid #006342;
	color: #006342;
}

.fale-conosco .body-fale-conosco .form-contato label input:focus {
	color: #000;
}

.fale-conosco .body-fale-conosco .form-contato textarea {
	border-radius: 5px;
	border: none;
	font-size: 0.9rem;
	border: 1px solid #006342;
	color: #006342;
}
.fale-conosco .body-fale-conosco .form-contato textarea:focus {
	color: #000;
}

.fale-conosco .body-fale-conosco .form-contato .btn-enviar {
	width: 100%;
	display: block;
	margin: 0px;
	border: none;
	padding: 10px;
	border-radius: 5px;
	background: #006342;
	color: #FFF;
	transition: 0.5s;
}
.fale-conosco .body-fale-conosco .form-contato .btn-enviar:hover {
	background: #004A99;
}


/*********************************
	******* CONTAINER PROJETO ******
	********************************/
		
.section-projeto{
	margin-bottom: 110px;
}
.section-projeto .header{
	margin-top: 80px;
}
.section-projeto .header h2{
	color: #004A99;
	font-size: 2.6rem;
	margin-bottom: 20px;
}
.section-projeto .header h2:after{
	left: 0px;
	bottom: -5px;
	width: 18%;
}
.section-projeto .desc{
	font-size: 0.9rem;
	color: #000;
	margin-bottom: 20px;
}

.section-projeto .slide-imgs{} 
.section-projeto .slide-imgs .slick-slide{
	margin: 0 10px;
}
.section-projeto .slide-imgs img{
	border-radius: 5px;
} 


/*********************************
	******* CONTAINER ARQUITETO ******
	********************************/

.section-arquiteto{
	margin-bottom: 120px;
}
.section-arquiteto .header{
	margin-top: 80px;
	text-align: right;
}
.section-arquiteto .header h2{
	color: #004A99;
	font-size: 2.6rem;
	margin-bottom: 20px;
}
.section-arquiteto .header h2:after{
	right: 0px;
	bottom: -5px;
	width: 18%;
}
.section-arquiteto .desc{
	font-size: 0.9rem;
	color: #000;
	margin-bottom: 20px;
}

.section-arquiteto .slide-imgs{} 
.section-arquiteto .slide-imgs .slick-slide{
	margin: 0 10px;
}
.section-arquiteto .slide-imgs img{
	border-radius: 5px;
} 

	
/**************************
	***** COMO COMPRAR  *****
	*************************/

.como-comprar {
	padding: 90px 0;
	background: #F5F5F5;
}

.como-comprar .container {
	background: #FFF;
	border: 1px solid #DDD;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.como-comprar .hd-como-comprar {
	padding: 30px;
	border-bottom: 1px solid #DDD;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.como-comprar .hd-como-comprar .img-hd {
	flex-basis: 80px;
}

.como-comprar .hd-como-comprar .img-hd img {
	width: 100%;
}

.como-comprar .hd-como-comprar .info-hd {
	flex-basis: calc(100% - 100px);
}

.como-comprar .hd-como-comprar .info-hd h1 {
	font-size: 2rem;
	color: #006342;
	margin-bottom: 3px;
}

.como-comprar .hd-como-comprar .info-hd p {
	font-size: 1rem;
}

.como-comprar .body-como-comprar {
	padding: 30px;
}

.como-comprar .body-como-comprar p {
	margin-bottom: 20px;
}

.como-comprar .body-como-comprar p:last-child {
	margin-bottom: 0px;
}


/*************************
	*****  QUEM SOMOS  *****
	************************/

.quem-somos {
	padding: 90px 0;
	background: #F5F5F5;
}

.quem-somos .container {
	background: #FFF;
	border: 1px solid #DDD;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.quem-somos .hd-quem-somos {
	padding: 30px;
	border-bottom: 1px solid #DDD;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.quem-somos .hd-quem-somos .img-hd {
	flex-basis: 80px;
}

.quem-somos .hd-quem-somos .img-hd img {
	width: 100%;
}

.quem-somos .hd-quem-somos .info-hd {
	flex-basis: calc(100% - 100px);
}

.quem-somos .hd-quem-somos .info-hd h1 {
	font-size: 2rem;
	color: #006342;
	margin-bottom: 3px;
}

.quem-somos .hd-quem-somos .info-hd p {
	font-size: 1rem;
}

.quem-somos .body-quem-somos {
	padding: 30px;
}

.quem-somos .body-quem-somos p {
	margin-bottom: 20px;
}

.quem-somos .body-quem-somos p:last-child {
	margin-bottom: 0px;
}



/********************************
	*****  POLITICA E TERMOS  *****
	*******************************/

.politica-termos {
	padding: 90px 0;
	background: #F5F5F5;
}

.politica-termos .container {
	background: #FFF;
	border: 1px solid #DDD;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.politica-termos .hd-politica-termos {
	padding: 30px;
	border-bottom: 1px solid #DDD;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.politica-termos .hd-politica-termos .img-hd {
	flex-basis: 80px;
}

.politica-termos .hd-politica-termos .img-hd img {
	width: 100%;
}

.politica-termos .hd-politica-termos .info-hd {
	flex-basis: calc(100% - 100px);
}

.politica-termos .hd-politica-termos .info-hd h1 {
	font-size: 2rem;
	color: #006342;
	margin-bottom: 3px;
}

.politica-termos .hd-politica-termos .info-hd p {
	font-size: 1rem;
}

.politica-termos .body-politica-termos {
	padding: 30px;
}

.politica-termos .body-politica-termos p {
	margin-bottom: 20px;
}

.politica-termos .body-politica-termos p:last-child {
	margin-bottom: 0px;
}










/**********************
 ***** RESPONSIVO *****
 **********************/

@media(max-width: 1920px) {}

@media(max-width: 1440px) {
	.quem-somos-index .right h1 {
		font-size: 2.7rem;
	}
	.section-estrutura  .right{
		flex-basis: 60%;
	}
	.section-estrutura  .right .img{
		right: -200px;
		width: 680px;
		height: 550px;
	}
	.section-estrutura  .right .img::after{
		right: 15px;
		top: -15px;
		width: 680px;
		height: 550px;
	}
	.section-estrutura  .right .img::before{
		right: -15px;
		top: 15px;
		width: 670px;
		height: 550px;
	}
}

@media(max-width: 1024px) {
	.eco-sliders .eco-slick .eco-slick-destaque .img-slick {
		width: 400px;
		height: 350px;
		margin-left: 0px;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .bg-blue {
		width: 400px;
		height: 350px;
		left: -20px;
		right: auto;
		top: -80px;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .bg-green {
		width: 400px;
		height: 350px;
		left: 20px;
		right: auto;
		top: -120px;
	}
	.eco-sliders .eco-slick .eco-slick-infos h3 {
		font-size: 2.8rem;
	}
	.eco-sec-agua {
		margin-top: 30px;
	}
	.section-estrutura{
		margin: 100px 0;
	}
}

@media(max-width: 768px) {
	
	.eco-header .eco-menu .navbar {
		width: 100%;
		justify-content: flex-end;
	}
	.eco-header .eco-menu .navbar-light .navbar-toggler {
		margin: 10px 0;
	}
	.eco-header .eco-menu .navbar .navbar-collapse {
		text-align: right;
	}
	.eco-header .eco-menu .eco-menu-links li {
		margin: 0px;
	}
	.eco-header .eco-menu .eco-menu-links li a:before {
		display: none;
	}
	.title-section:after {
		min-width: auto !important;
		max-width: 100px;
	}
	.eco-sliders .eco-slick .eco-slick-item{
		padding-bottom: 0px !important;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .img-slick {
		width: 300px;
		height: 250px;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .bg-blue {
		width: 300px;
		height: 250px;
		left: -20px;
		top: -90px;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .bg-green {
		width: 300px;
		height: 250px;
		left: 20px;
		top: -110px;
	}
	.eco-sec-agua .container {
		flex-wrap: wrap;
	}
	.eco-sec-agua .eco-info-agua {
		flex-basis: calc(100% - 120px);
		text-align: center;
	}
	.eco-sec-agua .eco-info-agua h1 {
		font-size: 2.5rem;
		margin-bottom: 40px;
		display: flex;
		justify-content: center;
	}
	.eco-sec-agua .eco-info-agua h1:after {
		bottom: -10px;
		height: 5px;
	}
	.eco-sec-agua .eco-info-agua h1 span {
		margin-left: 15px;
	}
	.eco-sec-agua .eco-info-agua h1:after {
		right: auto;
	}
	.eco-sec-agua .eco-agua-ilustracao {
		flex-basis: 90px;
	}
	.eco-sec-agua .eco-info-agua-mais {
		margin-top: 40px;
		flex-basis: 100%;
		display: flex;
		justify-content: space-between;
	}
	.eco-sec-agua .eco-info-agua-mais .eco-info-icons {
		flex-basis: 60px;
		margin-bottom: 0;
		display: flex;
		flex-direction: column;
	}
	.eco-sec-agua .eco-info-agua-mais .eco-info-icons img {
		margin-bottom: 10px;
	}
	.eco-sec-agua .eco-info-agua-mais .eco-info-icons img:last-child {
		margin-bottom: 0px;
	}
	.eco-sec-agua .eco-info-agua-mais .eco-info-textos {
		flex-basis: calc(100% - 90px);
	}
	.link-loja {
		margin-bottom: 50px;
	}
	.quem-somos-index {
		padding: 90px 0;
	}
	.quem-somos-index .container {
		flex-wrap: wrap;
	}
	.quem-somos-index .left {
		flex-basis: 100%;
		margin-bottom: 50px;
	}
	.quem-somos-index .right {
		flex-basis: 100%;
		width: 100%;
		text-align: center;
	}
	.quem-somos-index .right .title-section {
		width: 100%;
		font-size: 2.5rem;
		display: flex;
		justify-content: center;
	}
	.quem-somos-index .right .title-section:after {
		left: auto;
	}
	.quem-somos-index .right .mb-3 {
		margin-bottom: 40px !important;
	}
	.nossos-parceiros {}
	.nossos-parceiros .container {
		flex-wrap: wrap;
	}
	.nossos-parceiros h1 {
		flex-basis: 100%;
		margin-top: 0px;
		margin-bottom: 40px;
		display: flex;
		justify-content: center;
		font-size: 2.5rem;
	}
	.nossos-parceiros h1 span {
		margin-left: 10px;
	}
	.nossos-parceiros h1:after {
		right: auto;
	}
	.nossos-parceiros .box-imgs {
		flex-basis: 100%;
		width: 100%;
	}
	.eco-footer .eco-footer-menu {
		padding-bottom: 30px;
	}
	.eco-footer .eco-footer-menu .container {
		flex-wrap: wrap;
	}
	.eco-footer .eco-footer-menu .eco-footer-menu-ul {
		flex-basis: calc(50% - 20px);
		margin-bottom: 20px;
		align-items: center;
	}
	.eco-footer .eco-footer-menu .eco-footer-menu-ul li {
		display: flex;
		justify-content: center;
	}
	.eco-footer .header-ul:after {
		left: auto;
	}
	.eco-footer .eco-footer-menu .eco-footer-menu-ul li a span {
		text-align: center;
	}
	
	.fale-conosco .body-fale-conosco{
		flex-wrap: wrap;
	}
	.fale-conosco .body-fale-conosco .contanto{
		flex-basis: 100%;
		margin-bottom: 50px;
	}
	.fale-conosco .body-fale-conosco .form-contato{
		flex-basis: 100%;
	}
	.fale-conosco .body-fale-conosco .form-contato label span{
		font-size: 0.8rem;
	}
}

@media(max-width: 620px) {
	
	.container {
		width: 85% !important;
	}
	.eco-header .eco-menu .container{
		width: 100% !important;
	}
	.eco-header .eco-menu .eco-menu-logo{
		left: 7.5%;
	}
	.eco-header .eco-menu .navbar-light .navbar-toggler{
		margin-right: 7.5%;
	}
	.eco-header .eco-menu .eco-menu-logo a {
		width: 92px;
		text-align: right;
	}
	.eco-header .eco-menu .eco-menu-logo a img {
		width: 100%;
	}
	.eco-header .eco-menu .eco-menu-logo a:after {
		left: 4px;
		top: 4px;
	}
	.eco-header .eco-menu .eco-menu-links li{
		border-top: 1px solid #DDD;
	}
	.eco-header .eco-menu .eco-menu-links li a{
		width: 85%;
		margin: 0 auto;
	}
	.eco-sliders .eco-slick .eco-slick-item {
		flex-wrap: wrap;
		height: auto;
		margin-bottom: 20px;
	}
	.eco-sliders .eco-slick .eco-slick-destaque{
		padding: 30px 0;
		display: flex;
		align-items: center;
		margin-bottom: 15px;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .img-slick {
		width: 300px;
		height: 250px;
		margin: 0px auto;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .bg-blue {
		top: auto;
		left: 40px;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .bg-green {
		top: auto;
		left: auto;
		right: 40px;
	}
	.eco-sliders .eco-slick .eco-slick-infos {
		flex-basis: 100%;
		padding: 0px;
		align-items: center;
		text-align: center;
	}
	.eco-sliders .eco-slick .eco-slick-infos h3 {
		font-size: 2rem;
	}
	.eco-sec-agua {
		margin-bottom: 50px;
	}
	.eco-sec-agua .eco-info-agua {
		margin-bottom: 30px;
		flex-basis: 100%;
	}
	.eco-sec-agua .eco-info-agua h1 {
		font-size: 2rem;
		margin-bottom: 30px;
	}
	.eco-sec-agua .eco-info-agua h1:after {
		height: 4px;
		bottom: -8px;
	}
	.eco-sec-agua .eco-agua-ilustracao {
		flex-basis: 100%;
		text-align: center;
		margin-bottom: 30px;
	}
	.eco-sec-agua .eco-agua-ilustracao img {
		width: 150px;
	}
	.eco-sec-agua .eco-info-agua-mais {
		flex-basis: 100%;
		flex-wrap: wrap;
	}
	.eco-sec-agua .eco-info-agua-mais .eco-info-icons {
		flex-basis: 100%;
		flex-direction: row;
		justify-content: space-between;
		margin-bottom: 20px;
	}
	.eco-sec-agua .eco-info-agua-mais .eco-info-textos {
		flex-basis: 100%;
		text-align: justify;
	}
	.link-loja {
		margin-bottom: 30px;
	}
	.link-loja .container h1 {
		color: #004A99;
		text-transform: uppercase;
		font-size: 1.3rem;
		font-weight: bold;
		margin: 0px;
	}
	.link-loja .container h1 span {
		color: #74B62A;
		line-height: 44px;
		font-size: 2.5rem;
		display: block;
	}
	.link-loja .container img {
		position: absolute;
		right: -20px;
		bottom: 20px;
	}
	.link-loja .container p {
		text-align: right;
		text-transform: uppercase;
		margin: 0px;
		color: #004A99;
		font-size: 1rem;
		font-weight: bold;
	}
	.quem-somos-index .left {
		margin-bottom: 50px;
	}
	.quem-somos-index .left figure {
		margin-bottom: 20px;
	}
	.quem-somos-index .left figure img {
		width: 130px;
	}
	.quem-somos-index .left p {
		font-size: 0.8rem;
	}
	.quem-somos-index .right {
		text-align: center;
	}
	.quem-somos-index .right .mb-3 {
		margin-bottom: 25px;
	}
	.quem-somos-index .right .title-section {
		width: auto;
		display: flex;
		font-size: 1.5rem;
		justify-content: center;
	}
	.quem-somos-index .right .title-section:after {
		left: auto;
		height: 4px;
		bottom: -8px;
	}
	.quem-somos-index .right h1 {
		font-size: 1.5rem;
	}
	.quem-somos-index .right h2 {
		font-size: 1.5rem;
	}
	.quem-somos-index .right .btns {
		width: 100%;
	}
	.nossos-parceiros h1 {
		font-size: 1.5rem;
	}
	.nossos-parceiros h1:after {
		height: 4px;
	}
	.eco-footer .eco-footer-menu .eco-footer-menu-ul {
		flex-basis: 100%;
		margin-bottom: 30px;
	}
	.eco-footer .eco-footer-creditos .container {
		flex-direction: column;
	}
	.eco-footer .eco-footer-creditos .eco-cliente {
		margin-bottom: 20px;
		display: flex;
		justify-content: center;
	}
	.eco-footer .eco-footer-creditos .eco-decolarweb {
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.eco-footer .eco-footer-creditos .eco-decolarweb p {
		margin-bottom: 0px;
		margin-right: 10px;
	}
	
	.fale-conosco .hd-fale-conosco .img-hd{
		flex-basis: 50px;
	}
	.fale-conosco .hd-fale-conosco .info-hd {
    flex-basis: calc(100% - 70px);
	}
	.fale-conosco .hd-fale-conosco .info-hd h1{
		font-size: 1.5rem;
	}
	.fale-conosco .hd-fale-conosco .info-hd p{
		font-size: 0.95rem;
	}
	.fale-conosco .body-fale-conosco .contanto li span{
		font-size: 1.1rem;
	}
	.eco-sec-agua:after{
		left: -15%;
    width: 140%;
	}
}


/* Iphone 6/7/8 e outros */

@media(max-width: 425px) {}


/* Iphone X e outros */

@media(max-width: 375px) {
	
	.eco-header .eco-menu .eco-menu-logo a {
		width: 92px;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .img-slick {
		width: 300px;
		height: 250px;
		margin: 0px auto;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .bg-blue {
		left: 20px;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .bg-green {
		right: 20px;
	}
}


/* Moto G4 e outros */

@media(max-width: 360px) {}


/* Iphone 5 e outros */

@media(max-width: 320px) {
	.eco-sliders .eco-slick .eco-slick-destaque .img-slick {
		width: 250px;
		height: 200px;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .bg-blue {
		width: 250px;
		height: 200px;
		left: 25px;
	}
	.eco-sliders .eco-slick .eco-slick-destaque .bg-green {
		width: 250px;
		height: 200px;
		right: 25px;
	}
}


/* Galaxy Fold e outros */

@media(max-width: 280px) {}